CVE search results

1 – 20 of 41 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2020-14796
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-14782
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-14803
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-14797
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-14798
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-14781
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-14792
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-14779
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-15999
high
openjdk-13
Does not exist
Does not exist
Does not exist
Not vulnerable
Not vulnerable
Does not exist
CVE-2020-14562
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needed
Needed
Does not exist
CVE-2020-14573
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needed
Needed
Does not exist
CVE-2020-14593
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needed
Needed
Does not exist
CVE-2020-14577
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needed
Needed
Does not exist
CVE-2020-14583
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needed
Needed
Does not exist
CVE-2020-14621
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needed
Needed
Does not exist
CVE-2020-14581
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needed
Needed
Does not exist
CVE-2020-14556
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Needed
Needed
Does not exist
CVE-2020-2604
medium
openjdk-13
Does not exist
Does not exist
Does not exist
Not vulnerable
Not vulnerable
Does not exist
CVE-2020-2583
low
openjdk-13
Does not exist
Does not exist
Does not exist
Not vulnerable
Not vulnerable
Does not exist
CVE-2020-2590
low
openjdk-13
Does not exist
Does not exist
Does not exist
Not vulnerable
Not vulnerable
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page